@charset "utf-8";
/* CSS Document Commune à l'affichage écran et l'impression */

/*-------------------------------------------------*/
/* INFO GAUCHE                                     */
/*-------------------------------------------------*/
.siteInfoGaucheHoraire{width:210px;}


/*-------------------------------------------------*/
/* HEADERS PHOTOS PAR PAGE                         */
/*-------------------------------------------------*/

/* Home Page */
.siteHeaderHome{background-attachment: scroll;}
.siteHeaderHomeInner{width:1005px;}

/* Chauffage Sol */
.siteHeaderCS{background-attachment: scroll;}
.siteHeaderCSInner{width:1005px;}

/* Régulation */
.siteHeaderRegulation{background-attachment: scroll;}
.siteHeaderRegulationInner{width:1005px;}

/* Gamme */
.siteHeaderGamme{background-attachment: scroll;}
.siteHeaderGammePC2en1{background-attachment: scroll;}
.siteHeaderGammeFraiseChape{background-attachment: scroll;}
.siteHeaderGammeFraiseGypse{background-attachment: scroll;}
.siteHeaderGammeGitage{background-attachment: scroll;}
.siteHeaderGammeIsoLiege{background-attachment: scroll;}
.siteHeaderGammeAcoustique{background-attachment: scroll;}
.siteHeaderGammeElectrique{background-attachment: scroll;}
.siteHeaderGammeInner{width:1005px;}

/* Devis */
.siteHeaderDevis{background-attachment: scroll;}
.siteHeaderDevisInner{width:1005px;}

/* Documentation & FAQ */
.siteHeaderDoc{background-attachment: scroll;}
.siteHeaderDocInner{width:1005px;}

/* Entreprise */
.siteHeaderEntreprise{background-attachment: scroll;}
.siteHeaderEntrepriseInner{width:1005px;}

/* Partenaires */
.siteHeaderPartenaires{background-attachment: scroll;}
.siteHeaderPartenairesInner{width:1005px;}

/* Mentions */
.siteHeaderMentions{background-attachment: scroll;}
.siteHeaderMentionsInner{width:1005px;}

/* Réalisations */
.siteHeaderRealisations{background-attachment: scroll;}
.siteHeaderRealisationsInner{width:1005px;}

/* Contact */
.siteHeaderContact{background-attachment: scroll;}
.siteHeaderContactInner{width:1005px;}


/*-------------------------------------------------*/
/* HOME                                            */
/*-------------------------------------------------*/

.siteHomePart1Inner{width:1005px;}
.siteHomePart1Img{width:650px;}
.siteHomePart1Texte{width:550px;}
.siteHomePart2Inner{width:1005px;}
.siteHomePart3Inner{width:1005px;}


/*-------------------------------------------------*/
/* Chauffage Sol                                   */
/*-------------------------------------------------*/
.siteCS{width:100%;}

/* Chauffage Sol - Comparatif */
.siteCSComparatifInner{width : 1005px;}
.siteCSComparatifImg{width:900px;}
.siteCSComparatifInner{width : 1005px;	margin-bottom:0px;}

/* Chauffage Sol - Avantages */
.siteCSAvantagesInner{width : 1005px;}

/* Chauffage Sol - Gamme Produits */
.siteCSGammeInner{width : 1005px;}


/*-------------------------------------------------*/
/* Gamme                                           */
/*-------------------------------------------------*/
.siteGamme{width:100%;}
.siteGammeInner{width : 1005px;}
.siteGamme_Colonne{width:33%;}


/*-------------------------------------------------*/
/* Gamme - Fiche Produit                           */
/*-------------------------------------------------*/
.siteGammeFichePart1{width:100%;}
.siteGammeFichePart1Inner{width : 1005px;}
.siteGammeFichePresentation{width:550px;}
.siteGammeFichePresentationSchemaAcoustique{width:500px;}
.siteGammeFichePresentationSchemaElectrique1{width:400px;}
.siteGammeFichePresentationSchemaElectrique2{width:400px;}
.siteGammeFichePresentationSchemaIsoLiege{width:400px;}
.siteGammeFichePresentationSchemaGitage{width:500px;}
.siteGammeFichePresentationSchemaFraiseGypse{width:500px;}
.siteGammeFichePresentationSchemaFraiseChape{width:500px;}

.siteGammeFichePresentationVideo{width:550px;}

.siteGammeFichePart2{width:100%;}
.siteGammeFichePart2Inner{width : 1005px;}
.siteGammeFicheColonnes{width:1005px;}

.siteGammeFichePart3{width:100%;}
.siteGammeFichePart3Inner{width : 1005px;}
.siteGammeFichePhotosColImg{width:220px;height:220px;}

.siteGammeFichePart4{width:100%;}
.siteGammeFichePart4Inner{width : 1005px;}

/*-------------------------------------------------*/
/* Régulation                                      */
/*-------------------------------------------------*/
.siteRegulationFichePart1{width:100%;}
.siteRegulationFichePart1Inner{width : 1005px;}
.siteRegulationFichePresentation{width:550px;}
.siteRegulationFichePresentationVideo{width:550px;}


/*-------------------------------------------------*/
/* Devis                                           */
/*-------------------------------------------------*/
.siteDevis{width:100%;}
.siteDevisInner{width : 1005px;}


/*-------------------------------------------------*/
/* Documentation & FAQ                             */
/*-------------------------------------------------*/
.siteDoc{width:100%;}
.siteDocPart1Inner{width : 1005px;}


/*-------------------------------------------------*/
/* ENTREPRISE                                      */
/*-------------------------------------------------*/
.siteEntreprise{width:100%;}
.siteEntreprisePart1Inner{width:1005px;}
.siteEntreprisePart1Texte{width:550px;}
.siteEntreprisePart2Inner{width:1005px;}
.siteEntreprisePart2Texte{width:550px;}
.siteEntreprisePart3Inner{width:1005px;}


/*-------------------------------------------------*/
/* PARTENARIATS                                    */
/*-------------------------------------------------*/
.sitePartenaires{width:100%;}
.sitePartenairesPart1Inner{width : 1005px;}


/*-------------------------------------------------*/
/* MENTIONS LEGALES                                    */
/*-------------------------------------------------*/
.siteMentions{width:100%;}
.siteMentionsInner{width:1005px;}


/*-------------------------------------------------*/
/* REALISATIONS                                    */
/*-------------------------------------------------*/
.siteRealisations{width:100%;}
.siteRealisationsInner{width:1005px;}


/*-------------------------------------------------*/
/* BOUTON DEMANDE CONTACT/DEVIS                    */
/*-------------------------------------------------*/


/*-------------------------------------------------*/
/* DIAPOS PHOTOS - STYLE 1                         */
/*-------------------------------------------------*/
.siteDiapo01_Colonne{width:33%;}
.siteDiapo01_Diapo{width:290px;height:230px;}
.siteDiapo01_DiapoPhoto{width:290px;max-height: 190px;}
.siteDiapo01_DiapoTitre{width:290px;height:40px;}


/*-------------------------------------------------*/
/* DIAPOS PHOTOS - STYLE 2                         */
/*-------------------------------------------------*/
.siteDiapo02_Colonne{width:33%;}
.siteDiapo02_Diapo{width:320px;height:250px;}
.siteDiapo02_DiapoPhoto{width:320px;max-height:210px;}
.siteDiapo02_DiapoTitre{width:310px;height:40px;}


/*-------------------------------------------------*/
/* CONTACT                                         */
/*-------------------------------------------------*/
.siteContact{width:100%;}
.contactFormInput{width:96%;}
.contactFormTextArea{width:96%}
.siteContactInner{width:1005px;}
.siteContactHalfCol1{width:690px;padding-right:10px;}
.siteContactHalfCol1Separator{width:690px;}
.siteContactHalfCol2{width:280px;margin-left:25px;}
.siteContactHalfCol2Separator{width:280px;}
